Bug 17827 - Buslogic driver not included on boot/driver disks
Summary: Buslogic driver not included on boot/driver disks
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-25 16:27 UTC by Pekka Pietikäinen
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 20:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Pietikäinen 2000-09-25 16:27:30 UTC
The BusLogic driver doesn't seem to be on bootnet.img or drivers.img in
7.0...
(and there's plenty of space on the driver disk *hint*)

Comment 1 Michael Fulbright 2000-09-25 19:31:16 UTC
Brock please verify.

Comment 2 Pekka Pietikäinen 2000-09-26 08:30:02 UTC
Seems like there are only network drivers on bootnet.img and SCSI drivers on
boot.img
(and the ones that aren't on either one on drivers.img)

Comment 3 Brock Organ 2000-11-01 21:19:47 UTC
reassigning these to dale@redhat.com for further review ...

Comment 4 Dale Lovelace 2000-11-03 21:34:32 UTC
  I have verified there is no Buslogic driver on either the bootnet.img or the
drivers.img diskettes in 7.0.

Comment 5 Bill Nottingham 2000-11-04 07:09:21 UTC
AFAIK, it should be loaded from the second stage
if you're doing a network install.

Comment 6 Erik Troan 2000-11-17 17:18:06 UTC
Bill's comment is absoultely correct -- as soon as you flip to the second stage,
the install will load the buslogic driver fine. If you aren't doing a
network-based install, use boot.img.


Note You need to log in before you can comment on or make changes to this bug.